hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joarder KAMAL <joard...@gmail.com>
Subject Re: availability of 0.94.4 and 0.94.5 in maven repo?
Date Wed, 20 Feb 2013 01:37:56 GMT
I also came up with the same issue 1 day ago while building YCSB HBase
client for HBase 0.94.5. Later I used the 0.94.3 version to carry out my
work for the time being.

Regards,
Joarder Kamal


On 20 February 2013 12:32, Viral Bajaria <viral.bajaria@gmail.com> wrote:

> I have come across this too, I think someone with authorization needs to
> perform a maven release to the apache maven repository and/or maven
> central.
>
> For now, I just end up compiling the dot release from trunk and deploy it
> to my local repository for other projects to use.
>
> Thanks,
> Viral
>
> On Tue, Feb 19, 2013 at 5:30 PM, James Taylor <jtaylor@salesforce.com
> >wrote:
>
> > Unless I'm doing something wrong, it looks like the Maven repository (
> > http://mvnrepository.com/**artifact/org.apache.hbase/**hbase<
> http://mvnrepository.com/artifact/org.apache.hbase/hbase>)
> > only contains HBase up to 0.94.3. Is there a different repo I should use,
> > or if not, any ETA on when it'll be updated?
> >
> >     James
> >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message